=== debian/control ===
Source: prism-webapp-magma
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-magma
Architecture: all
Depends: prism
Homepage: http://mag.ma/
Description: Magma WebApp for Prism
 Magma WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
